/* CSS Document */
body{
  background-color: #F4EDC2;
  font-family:Arial;
  font-size: 14px;
  margin-top: 0px;
}

#main{
  width: 1150px;
  height: 780px;
  text-align:center;
   margin:0 auto;
   border: 2px solid #B1A991;
   padding-top:20px;
}
#header {
    background-image: url("/mince/obr/header.png");
    background-repeat:no-repeat;
    background-color:#FFFFFF;
    height: 100px;
    width: 1150px;
    text-align:left;
    margin:0 auto;
    border: 2px solid #B1A991;
}

#mainbox{
  width:1100px;
  height:730px;
  text-align:center;
  margin:0 auto; 
}

#wide_box1{
  width:100%;
  height:50px;
  text-align:right;
}

#wide_box2{
  width:100%;
  height:50px;
  text-align:left;
  font-weight:bold;
  font-size: 18px;
  color: #000000;
  padding-top: 20px;
}

#wide_box2 span{
  color: #800000;
}

#left_box{
  width:750px;
  height:730px;
  float: left;
}

#right_box{
  width:350px;
  height:730px;
  float: right;
  text-align:left;  
}

.text1{
  font-weight: bold; 
  padding: 20px 0;
}

.text2{
  font-weight: bold;
  color: #800000;
}

#img_box{
  width:700px;
  height:700px;
  border:2px solid #B1A991;
  text-align: center;
}

#img_box img{
  max-width:700px;
  max-height:700px;
}

#right_box form input{
  margin-bottom:5px;
}

#text_1{
  font-size: 18px;
  font-weight: bold; 
  color: #800000;
  float: left;
}

a, a:visited, a.visited, a:active {
   color: #800000;
   font-weight:bold;
}

.obr_mince{
  border: 0px;
}

#right_box form input{
  font-weight: bold;
}